Subject: Sithe/Independence On & Off Peak MW Turndown Transaction Agreements
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Sun, 22 Oct 2000 23:40:00 -0700 (PDT)

Jason --

Attached are the documents with the changes incorporated.  As we discussed on
Friday, the plant maintenance will run into November.  Since we sold gas to 
the plant
at the maximum level through October 20th, a smaller resale volume or MW 
Turndown
will have to be used for the first week or so in November.  Also, I have 
tried to adjust
the formula so that you get the same answer as what your memo with the 
examples
indicate.  If there are a few more changes, please let me know.

I will be back in the office on Tuesday.

Ruth